{
  "outfit_id": "micro_dress_ilxl_goofy",
  "outfit_name": "Micro Dress Ilxl Goofy",
  "wardrobe": {
    "full_body": "microdress, tight_dress, sleeveless_dress, short_dress",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "o-ring"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/micro_dress_ilxl_goofy.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "microdress",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "shiny_clothes",
    "bare_shoulders",
    "cleavage",
    "covered_navel",
    "animal_print",
    "handbag"
  ]
}
